﻿body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	direction:rtl;
	margin:0;
/*	background-color:#007437;*/
}
.firstList {
	margin-top:5px;
	margin-right:0;
	font-size:15px;
	border-bottom:1px gray solid;
	padding:5px;
	width:110px;
}
.firstList:hover {
	background-color:#BDD8C5;
}
.secondList {
	background-color:#FFF1CC;
	padding:5px;
	border-bottom:1px #017538 solid;
	width:110px;
	margin-right:0;
}
.secondList:hover {
	background-color:#FFEAAB;
}
/*.subMenu {
	z-index:10;
	display:none;
	position:absolute;
	list-style:none;
	
}
.subMenu:hover {
	display:block;
}*/
.menu2 {
	color:#017538;
	text-decoration:none;
	font-size:15px;
}
.menu {
/*	color:#017538;*/
	color:white;
	text-decoration:none;
	font-size:15px;
}
.menu:hover {
	color:black;
	text-decoration:none;	
}
.currMenu {
	color:#FEE487;
	text-decoration:none;
	font-size:15px;
}
#menu ul ul {
	display:none;
	list-style:none;
	margin:0;
}

#menu li:hover ul {
	display:block;
	/*IE6 dropdown menu FIX*/
	position:absolute;
}
.credit {
	font-size:10px;color:#017538;text-decoration:none
}
.credit:hover {
	text-decoration:underline;
}
h1 {
	font-weight:normal;
	font-size:30px;
	margin-top:20px;
	margin-bottom:15px;
}
.blend img {
opacity: 0;
-moz-opacity: 0;
-khtml-opacity:0;
filter: alpha(opacity=0);
}
.subhead { font-size:17px }
.textdiv {
	width:350px;text-align:right;float:right;margin-right:100px;font-size:15px
}
.textdivLeft {
	width:250px;text-align:right;float:left;margin-left:75px;font-size:15px;margin-top:110px;
}
.infoPicDiv {
	float:left;width:265px;height:200px;overflow:hidden;margin-top:130px;margin-left:75px
}
.infoPic {
	width:263px;border:1px green solid;
}
.dot {
	color:red;
}